body {
margin: 0;
padding: 0;
}

dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}

a	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #5766bb;
		text-align: left;
		text-decoration:none;
}

.rightShadow
{
	background-image: url(imm/right-side-shadow.gif) ;
	background-repeat:repeat-y;
}

.leftShadow
{
	background-image: url(imm/left-side-shadow.gif) ;
	background-repeat:repeat-y;
}

.header {
	background-image: url(imm/banner2.gif);
	background-repeat: no-repeat;
	height:86px;
}

.header2 {
	background-image: url(imm/apertura2.jpg);
	background-repeat: no-repeat;
	height:133px;
}

.header2letteratura {
	background-image: url(imm/apertura2.jpg);
	background-repeat: no-repeat;
	height:133px;

}

.header2lingua {
	background-image: url(imm/apertura2.jpg);
	background-repeat: no-repeat;
	height:133px;

}

.header2varie {
	background-image: url(imm/apertura2.jpg);
	background-repeat: no-repeat;
	height:133px;

}

.buttons {
	border-right: 1px dotted #989898;
	border-bottom: 1px dotted #989898;
	height:40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #8A8A8A;
	text-align: left;
	vertical-align: top;
	padding-top:10px;
}

a.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #8A8A8A;
	text-align: left;
	text-decoration:none;
	padding-top:10px;
}

a.button:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #5766bb;
	text-align: left;
	text-decoration:underline;
	padding-top:10px;
	
}

.nlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #8A8A8A;
	text-align: left;
	text-decoration:none;
}

.ncontatto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #8A8A8A;
	text-align: left;
	text-decoration:none;
}

.ncontatto_final {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #8A8A8A;
	text-decoration:none;
}

.normale {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8A8A8A;
	text-align: left;
	text-decoration:none;
}

a.normale:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5766bb;
	text-align: left;
	text-decoration:underline;
}

b.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF7200;
	text-align: left;
	text-decoration:none;
}
.titolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #5766bb;
	text-align: left;
	text-decoration:none;
}

a.titolo:hover {text-decoration:underline;}

a.ncatalogo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #5766BB;
	text-align: left;
	text-decoration:none;
}

.titolone {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #5766BB;
	text-align: left;
	text-decoration:none;
}

.catalogo_titolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color: #5766BB;
	text-align: left;
	text-decoration:none;
}

a.catalogo_titolo:hover {text-decoration:underline;}

.catalogo_dati {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #989898;
	text-align: left;
	text-decoration:none;
}

.catalogo_titolo_collana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color: #DF721B;
	text-align: left;
	text-decoration:none;
}

.backtotop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #0000bf;
	text-align: left;
	text-decoration:none;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8A8A8A;
	background: #e5e5e5;
	height: 25px;
	padding: 5px 10px;
}

.ricerca {

	width:160px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8A8A8A;
	border: 0px solid #989898;
	padding:0 10px;
	height:20px;
	text-decoration:none;
	
}

.aricerca {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8A8A8A;
	text-decoration:none;
}

.aricerca:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8A8A8A;
	text-decoration:underline;
}

.scarica {

	width:150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8A8A8A;
	border: 0px solid #989898;
	padding:10px;
	height:20px;
	text-align:left;
	background: url(imm/scarica.gif) right;
	background-repeat: no-repeat;
	
}

.social {
width: 180px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #8A8A8A;
border: 0px solid #989898;
padding: 10px 0;
height: 100px;
text-align: left;
}

.social-icon {
width: 35px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #8A8A8A;
border: 0px solid #989898;
padding: 0px 10px 0 0;
height: 50px;
text-align: left;
float: left;
}

.social-intro {
width: 115px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #8A8A8A;
border: 0px solid #989898;
padding: 0 10px 0 10px;
height: 50px;
text-align: left;
float: left;
}


a.ascarica {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8A8A8A;
	text-decoration:none;
	
}

a.ascarica:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8A8A8A;
	text-decoration:underline;
	
	
}
.ricerca a {

	width:180px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8A8A8A;
	
}



#menu {
display: none;
}

#menu {
width: 15em;
}

#menu dt {
cursor: pointer;
margin: 2px 0;;
height: 20px;
line-height: 20px;
text-align: center;
font-weight: bold;
background: #ccc;
}

#menu dd {
border: 0px solid gray;
padding-top:15px;
padding-left:10px;
padding-bottom:15px;
}

#menu li {
text-align: center;
background: #fff;
}

#menu li a, #menu dt a {
	text-decoration: none;
	display: block;
	border: 0 none;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #8A8A8A;
	text-align: left;
}

#menu li a:hover, #menu dt a:hover {
background: #eee;
text-decoration: underline;
}

#smenu3 {
	border-right: 1px dotted #989898;
	border-bottom: 1px dotted #989898;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #8A8A8A;
	text-align: left;
	vertical-align: middle;
}


a.preview {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #8A8A8A;
	text-align: left;
	vertical-align: middle;
	text-decoration:none;
}

td.preview img {
	border: 1px solid #cfcfcf;
	float:left;
	padding:5px;
	margin-right: 0;
	margin-bottom:5px;
	vertical-align:top;
	width:100px
	
	
}

table.preview {
	
}

td.preview {
	padding:5px;
	margin:0;
	border:0px solid #cfcfcf;
	vertical-align:top;
		
}

.content {
padding:10px;
vertical-align:top;
margin:10px;
}

strong.preview_sottogruppo {
	font-weight: bold;
	color:#5766bb;
	font-size:12px;
}

.novita_titolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #DF721B;
	text-align: left;
	vertical-align: middle;
	text-decoration:none;
}

.novita_categoria {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #5766bb;
	text-align: left;
	vertical-align: middle;
	text-decoration:none;
	border-bottom: 1px solid #5766bb;
	padding-bottom:3px
}

.header_address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #ffffff;
	text-align: left;
	vertical-align: middle;
	text-decoration:none;
	background: #5766BB;
	height:18px;
}

#informativa {
width:391px !important;
width /**/:400px;
height:100px !important;
height /**/: 200px;
overflow:auto;
padding: 4px;
border:1px solid #EEE;border-right:0 solid;
background:url(gradient.png) repeat-x fixed top left
} 

.nl_dn_mail	{
	display:none;
}

img.testoimg	{
	min-width:10px;
	max-width:150px;
	float:right;
	margin-right:30px;
	border: 1px solid gray
}

div.newsitem	{
	float:left; 
	background: #fcfcfc; 
	width:261px; 
	margin:10px 10px 10px 0; 
	border: 1px solid #f5f5f5;
	padding:10px; 
	min-height:260px
}

div.newsitem2	{
	float:left; 
	background: #fcfcfc; 
	width:261px; 
	margin:10px 0 10px 0; 
	border: 1px solid #f5f5f5;
	padding:10px; 
	min-height:260px
}

textarea	{
	max-width:300px
}